Pular para o conteúdo

Fernando Soares - Mantendo sua Tecnologia

Increase font size Decrease font size Default font size
Você está aqui:  Início Fórum Projetos Plugin de envio Correios para VirtueMart [RESOLVIDO] CorreiosVM2-Deprecated.element.inc.php
Pular para o conteúdo
Bem-Vindo, Visitante
Username: Password: Lembrar-me
  • Página:
  • 1
  • 2

TÓPICO: [RESOLVIDO] CorreiosVM2-Deprecated.element.inc.php

[RESOLVIDO] CorreiosVM2-Deprecated.element​.inc.php 14 Mai 2012 12:45 #5576

Olá,

Após clicar em "selecione o envio" aparece essa mensagem várias vezes:

Deprecated: Function split() is deprecated in /home/artedevoar/new.artedevoar.com/plugins/vmshipment/correios/minixml/classes/element.inc.php on line 522

Alguma idéia de como resolver? procurei no forum e não encontrei nada semelhante.

Joomla 2.5.4
VirtueMart 2.0.6
PHP 5.3.x fastCGI
Gavick Template (gavick modules e plugins)

Obrigada


Última Edição: 12 Jun 2012 22:09 por ana feliciano.
O administrador desabilitou o acesso público de escrita.

Re: Plugin Correios VM 2-Deprecated...element.inc.php​ 20 Mai 2012 21:03 #5597

fernando, as mensagens sumiram após eu alterar meu PHP para 5.2

Bom, o requisito indicado para o Joomla 2.5 é o PHP 5.3. Você acaba de lançar um plugin para o novo virtuemart2, a lógica é que todos aos poucos migrem para o nova versão do Joomla, gostaria de saber se vc vai atualizar seu código?
O administrador desabilitou o acesso público de escrita.

Re: Plugin Correios VM 2-Deprecated...element.inc.php​ 31 Mai 2012 12:37 #5613

E agora fernando? Eu preciso usar o Gtraslate, que utiliza uma ferramenta do servidor que só roda no PHP 5.3

Será que você poderia verfificar se é possível fazer seu plugin ser compatível com essa versão mais nova de PHP?

Obrigada

Ana
O administrador desabilitou o acesso público de escrita.

Re: Plugin Correios VM 2-Deprecated...element.inc.php​ 03 Jun 2012 20:47 #5620

  • Fernando Soares
  • Fernando Soares's Avatar
  • OFFLINE
  • Administrador
  • Mantendo sua Tecnologia
  • Postagens: 1685
  • Thank you received: 25
  • Karma: 35
Olá,

Basta baixar novamente o plugin em aqui no site, em "Manutenção de Conta", e instalar novamente ...ele atualizará os arquivos sem mudar as configurações!

Atualizei a API MiniXML para suportar o PHP 5.3.

Poste o retorno por gentileza.

Abraços
Hospedagem Joomla e VirtueMart!
Soluções para sua Loja Virtual (e-commerce).
Manutenção de computadores em Santa Cruz do Sul e região.
Siga-me no Twitter: twitter.com/fernando_soares
O administrador desabilitou o acesso público de escrita.

Re: Plugin Correios VM 2-Deprecated...element.inc.php​ 03 Jun 2012 22:08 #5624

Funcionou perfeitamente! Estou utilizando as configurações citadas no primeiro post (PHP 5.3 fast CGI)

Muito obrigada. Parabéns pelo plugin e pela eficiência do suporte
Última Edição: 12 Jun 2012 22:08 por ana feliciano.
O administrador desabilitou o acesso público de escrita.
  • Página:
  • 1
  • 2
Time to create page: 0.206 seconds